{{#element}}
  <h2>{{showDiff title title_diff}}</h2>
  <table>
    <thead>
      <tr>
        <th style="width: 20%">Field</th>
        <th>Value</th>
      </tr>
    </thead>
    <tbody>
      {{#each params}}
        <tr state="{{state}}">
          <td>{{@key}}</td>
          <td>{{showDiff value value_diff}}</td>
        </tr>
      {{/each}}
    </tbody>
  </table>
{{/element}}